Bug 795381 - [abrt] smolt-1.4.3-5.fc16: visit_reachable: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] smolt-1.4.3-5.fc16: visit_reachable: Process /usr/bin/python was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
abrt_hash:e618fdc6a3f8edb33025cdd97bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-20 06:33 EST by Tony Browning
Modified: 2013-02-26 10:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:13:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.23 KB, text/plain)
2012-02-20 06:33 EST, Tony Browning
no flags Details

  None (edit)
Description Tony Browning 2012-02-20 06:33:32 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/smoltSendProfile -p
crash_function: visit_reachable
executable:     /usr/bin/python
kernel:         3.1.0-7.fc16.i686
pid:            3366
pwd:            /home/tonybrowning/.abrt/spool/ccpp-2012-02-20-05:16:29-2817
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Mon 20 Feb 2012 06:13:42 AM EST
uid:            1000
username:       tonybrowning

backtrace:      Text file, 99099 bytes
dso_list:       Text file, 5351 bytes
maps:           Text file, 12057 bytes
var_log_messages: Text file, 14181 bytes

build_ids:
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:75c8a169d70fe517b031a68ae55e3fe616044b78
:12782331b85ec9fe1ae207a9034d3847689de280
:56c1b56c79bc8f1606bb4ae19aecbe40abc56691
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:cf2684aef885869ae62574ab59a1eddeaa406834
:59c22a603e066352375b9abf33e25e455885e29c
:06cf09e15454cde58ab7d72d8c5d16ddf1c7e944
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:23b551cd270d8714cf2aac37fe23ffa0092a11b6
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:d964bc1a3141fac36390b682a74bdff4f0743a72
:0f1117e138e0e5f1f71ad0a869433e7c5b9eb2ff
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:aa6a8b1ad25ddfa4a835893cdf36c30fb753c2f8
:ac6ea110c0691de0fa09f28f2e763af9d8ade3e7
:d9c27be5784e4a5fc0b40a13e29932d68e47753d
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:c227245eef10e02bded9ec63fca37e2f1f593099
:15d936f340f5dd2a2d7f0fd83770918ad0005abf
:fa52c94417eb9760265bfd6381ecece7afe41c56
:716e6804ab13ca27d8a0629a80fb331ed2a62724
:917b19e34a4e653ea2f5151867bfb15e683a008d
:9a058521b5be5d04b3052c36ca0c1210a3414538
:f8e2e3adf420486889169759ccf806dc393ca12f
:b0efb2007f36b9521a92984798a7b6bb187b2579
:879571cf1e8dd31736d0f24b55e0daffc1591278
:9ca9ce22be97258070e7014cc541b1305c8facd1
:c6b092ca86f1e3261aad6f3eb2918b82b8092d45
:861a77ab9a119a2c5a1231ef306cdb56dbb739e8
:f01aa0694aee2e17904819ec916b0579138ba7fc
:39bcc6ecb98ccc46e604f698283165ac4c480156
:58ea6ba2c435aa2e8b4f801f6bf28845f7baa4cf
:a8048f4726308b3a7e3432c56057dd593bf7013a
:c61e277da35560d3fe2899a1f32c1d9cf2ae9b3e
:07b169f44370777eb01a59f0a213f6c3343375c2
:830de170e829c6088c2d7d894b068fbbb5732dd2
:9420467d89dfb7f3e4dad350ca3d5725ab6f7ca0
:2effa52adc086ca53a55273afe9b415e8bd46fc9
:c8fdfc3a500d6622ce053c38cc228f1780682466
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:c426419184fb3dcbe313f2b886f0228b7effc9ea
:89bded2474d642724d42774477f8d3dd058e7eb4
:e40e91d4f297f6ffe4e53e9343d882410f134265
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:333f04d80ad25c22c3d8c938f7318617ff063917
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d98eb622aa9fd6881b47a0b0e1921897e7c66cb4
:d26cd8cc91e61378fcf9d844cdbf7baba1b1b40b
:2e2f7394d8e0b50fc9b659071fe482e3e4fe4fdb
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:6b89eb4441ca233edcc57f46ba89bfdd36e0eafe
:ae15534ba0067272ad8a7be96ba555e6347ae845
:004f998e5feec2d735c51a4801d53ae21cb95d02
:b8b2c6212b661bcc4160e40d0826301022a774cd
:4ca42eb242e80bb70dd917b7335da4d29737aafa
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=2
:EXCLUDE_FROM_REPORT=pwd,architecture,cmdline,hostname,environ,component,dso_list,abrt_version,backtrace_rating,build_ids,executable,coredump,maps,crash_function,kernel,uuid,analyzer,Directory,event_log,reason,var_log_messages,package,uid,duphash,backtrace,username,os_release,count,time,pid
:XDG_SESSION_ID=5
:HOSTNAME=toshiba.105
:ABRT_VERBOSE=0
:GIO_LAUNCHED_DESKTOP_FILE_PID=2982
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-T75jIa/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=0ffc44e42efe049981d3787c0000000d-1329732458.357379-374666551
:HISTSIZE=1000
:REPORT_CLIENT_SLAVE=1
:GNOME_KEYRING_CONTROL=/tmp/keyring-T75jIa
:IMSETTINGS_MODULE=IBus
:USER=tonybrowning
:LIBREPORT_PRGNAME=abrt
:SSH_AUTH_SOCK=/tmp/keyring-T75jIa/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2143,unix/unix:/tmp/.ICE-unix/2143
:USERNAME=tonybrowning
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-abrt.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tonybrowning/.local/bin:/home/tonybrowning/bin
:MAIL=/var/spool/mail/tonybrowning
:QT_IM_MODULE=xim
:PWD=/home/tonybrowning/.abrt/spool/ccpp-2012-02-20-05:16:29-2817
:XMODIFIERS=@im=ibus
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2139
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/tonybrowning
:DUMP_DIR=/home/tonybrowning/.abrt/spool/ccpp-2012-02-20-05:16:29-2817
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=tonybrowning
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CWXoSFSZdx,guid=6b18148a072731265cd0dd3c00000577
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EVENT=collect_Smolt
:WINDOWPATH=2
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/tonybrowning
:XAUTHORITY=/var/run/gdm/auth-for-tonybrowning-IpYOvs/database
:_=/usr/bin/smoltSendProfile

event_log:
:2012-02-20-06:31:56> Analyzing coredump 'coredump'
:2012-02-20-06:31:57  Coredump references 60 debuginfo files, 22 of them are not installed
:2012-02-20-06:31:57  Setting up yum repositories
:2012-02-20-06:31:57  Looking for needed packages in repositories
:2012-02-20-06:31:57  Can't find packages for 22 debuginfo files
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/75/c8a169d70fe517b031a68ae55e3fe616044b78.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/12/782331b85ec9fe1ae207a9034d3847689de280.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/cf/2684aef885869ae62574ab59a1eddeaa406834.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/23/b551cd270d8714cf2aac37fe23ffa0092a11b6.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/d9/64bc1a3141fac36390b682a74bdff4f0743a72.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/aa/6a8b1ad25ddfa4a835893cdf36c30fb753c2f8.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/ac/6ea110c0691de0fa09f28f2e763af9d8ade3e7.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/c2/27245eef10e02bded9ec63fca37e2f1f593099.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/15/d936f340f5dd2a2d7f0fd83770918ad0005abf.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/b0/efb2007f36b9521a92984798a7b6bb187b2579.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/9c/a9ce22be97258070e7014cc541b1305c8facd1.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/c6/b092ca86f1e3261aad6f3eb2918b82b8092d45.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/f0/1aa0694aee2e17904819ec916b0579138ba7fc.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/07/b169f44370777eb01a59f0a213f6c3343375c2.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/83/0de170e829c6088c2d7d894b068fbbb5732dd2.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/c8/fdfc3a500d6622ce053c38cc228f1780682466.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/89/bded2474d642724d42774477f8d3dd058e7eb4.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/e4/0e91d4f297f6ffe4e53e9343d882410f134265.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/d9/8eb622aa9fd6881b47a0b0e1921897e7c66cb4.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/6b/89eb4441ca233edcc57f46ba89bfdd36e0eafe.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/b8/b2c6212b661bcc4160e40d0826301022a774cd.debug
:2012-02-20-06:31:57  Missing debuginfo file: /usr/lib/debug/.build-id/4c/a42eb242e80bb70dd917b7335da4d29737aafa.debug
:2012-02-20-06:31:57  Generating backtrace
:2012-02-20-06:32:01  Backtrace is generated and saved, 99099 bytes
:2012-02-20-06:33:10> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 219ed543-db70-45fe-898b-43908bcb897e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3458.64
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2250  @ 1.73GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1733
:System Memory: 993
:System Swap: 2015
:Vendor: TOSHIBA
:System: Satellite A100 PSB10U-SA10ES1
:Form factor: Other
:Kernel: 3.1.0-7.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32827:4473:65296) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:4242:4473:65296) pci, e100, ETHERNET, PRO/100 VE Network Connection
:(32902:10144:4473:65296) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(4172:32826:4473:65296) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4473:65296) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32828:4473:65296) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:10169:4473:65296) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:9288:4473:65296) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4473:65296) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10146:4473:65296) pci, None, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4473:65296) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4473:65296) pci, snd_hda_intel, MULTIMEDIA, Toshiba Satellite A100-796 audio (Realtek ALC861)
:(32902:10202:4473:65296) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:16930:32902:4160) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10180:4473:65296) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_toshiba-lv_root / ext4 4096 4096 12901535 11345594 11214572 3276800 3141528 3141528
:/dev/sda1 /boot ext4 1024 1024 495844 438481 412881 128016 127792 127792
:/dev/mapper/vg_toshiba-lv_home /home ext4 4096 4096 10498372 10094584 9561285 2670592 2669693 2669693
:
Comment 1 Tony Browning 2012-02-20 06:33:37 EST
Created attachment 564402 [details]
File: dso_list
Comment 2 Tony Browning 2012-02-25 20:08:26 EST
Fixed-For-Me, Thanks.
Comment 3 Fedora End Of Life 2013-01-16 15:56:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-26 10:13:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.